.erjifontover112897{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont112897{ position: relative; line-height: 160%; font-family: 宋体; color: #fff; font-size: 11pt; top: 5px ;}
.erjibackground112897{ border-bottom: #cccccc 1px solid; background-color: #f8cb19; color: #ffffff; border-right: #cccccc 1px solid ;}
.currentfontStyle112897{ position: relative; line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none; top: 5px ;}
.fontstyle112897{ position: relative; line-height: 160%; font-family: 宋体; color: #fff; font-size: 11pt; text-decoration: none; top: 5px ;}
.yijifontover112897{ position: relative; line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none; top: 5px ;}
.erjibackgroundover112897{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle112897{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.querystyle112898{ position: relative; height: 15px ;}
.searchstyle112898{ border-bottom: #eb8813 1px solid; position: relative; border-left: #eb8813 1px solid; width: 160px; font-family: 宋体; font-size: 9pt; border-top: #eb8813 1px solid; border-right: #eb8813 1px solid; top: 5px ;}

.timestyle112899{ font-size: 9pt ;}
.mtitlestyle112899{ color: #000000; font-size: 9pt; font-weight: bold ;}
.titlestyle112899{ position: relative; height: 40px; color: #9d3030; font-size: 9pt; font-weight: bold; top: 4px ;}
.winstyle112899{ position: relative; height: 40px; top: -3px ;}

.font112900{ font-size: 9pt ;}
.fontstyle112900{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.closestyle113088{ font-size:12px;color:#333333;text-decoration: none ;}

.morestyle112901{ font-size: 9pt ;}
.clickstyle112901{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont112901{ font-size: 9pt; line-height: 150% ;}
.titlestyle112901{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle112901{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle112901{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c112901 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c112901:link {
color:#222222;}
A.c112901:visited {
color:#222222;}
A.c112901:active {
color: #222222;}
A.c112901:hover {
color: #cc0000;}
.morestyle112935{ font-size: 9pt ;}
.clickstyle112935{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont112935{ font-size: 9pt;line-height: 150% ;}
.titlestyle112935{ font-size: 9pt;line-height: 150%;text-decoration: none ;}
.columnstyle112935{ color: #222222; font-size: 9pt;line-height: 150%;text-decoration: none ;}
.timestyle112935{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle112935{ position: relative; width: 310px; height: 285px ;}
A.c112935 {
font-size: 9pt;line-height: 150%;text-decoration: none 
;}
A.c112935:link {
color:#222222;}
A.c112935:visited {
color:#222222;}
A.c112935:active {
color: #222222;}
A.c112935:hover {
color: #cc0000;}
.leaderstyle112910{ font-size: 9pt; color: #222222 ;}
.morestyle112910{ font-size: 9pt ;}
.linkstyle112910{ font-size: 9pt; color: #222222; text-decoration: none ;}
.jumpstyle112910{ font-size: 9pt; font-family: 宋体 ;}
A.c112910 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c112910:link {
color:#222222;}
A.c112910:visited {
color:#222222;}
A.c112910:active {
color: #222222;}
A.c112910:hover {
color: #cc0000;}
.titlestyle112902{ position: relative; line-height: 220%; width: 217px; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle112902{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle112903{ font-size: 9pt ;}
.clickstyle112903{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont112903{ font-size: 9pt; line-height: 150% ;}
.titlestyle112903{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle112903{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle112903{ font-size: 9pt; color: #222222; line-height: 150%;}
.winstyle112903{ position: relative; width: 395px ;}
A.c112903 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c112903:link {
color:#222222;}
A.c112903:visited {
color:#222222;}
A.c112903:active {
color: #222222;}
A.c112903:hover {
color: #cc0000;}
.titlestyle113347{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle113347{ position: relative; top: 15px ;}

.morestyle112904{ font-size: 9pt ;}
.clickstyle112904{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont112904{ font-size: 9pt; line-height: 150% ;}
.titlestyle112904{ font-size: 12px ;}
.columnstyle112904{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle112904{ font-size: 12px; color: #222222; line-height: 150%;}
.winstyle112904{ position: relative; width: 340px ;}
A.c112904 {
font-size: 12px 
;}
A.c112904:link {
color:#222222;}
A.c112904:visited {
color:#222222;}
A.c112904:active {
color: #222222;}
A.c112904:hover {
color: #cc0000;}
.titlestyle112905{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle112905{ line-height: 150%; color: #222222; font-size: 9pt ;}

.clickstyle112920{ font-size: 9pt ;}
.titlestyle112920{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle112920{ font-size: 9pt ;}
.headstyle112920{ font-weight: bold; font-size: 9pt ;}
.summarystyle112920{ font-size: 9pt ;}
.winstyle112920{ position: relative; width: 320px; height: 137px; font-size: 9pt ;}

.morestyle112907{ font-size: 9pt ;}
.clickstyle112907{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont112907{ font-size: 9pt; line-height: 150% ;}
.titlestyle112907{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle112907{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle112907{ font-size: 9pt; color: #222222; line-height: 150%;}
.winstyle112907{ position: relative; width: 230px ;}
A.c112907 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c112907:link {
color:#222222;}
A.c112907:visited {
color:#222222;}
A.c112907:active {
color: #222222;}
A.c112907:hover {
color: #cc0000;}
.titlestyle112908{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}

.fontstyle112932{ font-weight: bold; font-size: 10pt; font-family: 宋体 ;}

